Create CustomSkills
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/organizations/org_abc123/skills" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "description": "string", "body": "string" }'{ "skill": { "id": "string", "organization_id": "string", "source": "built-in", "name": "string", "description": "string", "body": "string", "files": "string", "author": "string", "project_scoped": true, "created_by_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}